Posted by Sandro Gauci on Mar 16

# VoIPmonitor static builds are compiled without any standard memory corruption protection

– Fixed versions: N/A
– Enable Security Advisory:
https://github.com/EnableSecurity/advisories/tree/master/ES2021-04-voipmonitor-staticbuild-memory-corruption-protection
– VoIPmonitor Security Advisory: none
– Tested vulnerable versions: 27.5
– Timeline:
– Report date: 2021-02-10 & 2021-02-13
– Enable Security advisory: 2021-03-15

##…
Read More – Full Disclosure


By |2021-03-16T14:19:50-04:00March 16th, 2021|